<!--
		SIF Implementation Specification (Australia) 3.4.3


		(April 5, 2018)
		
		Infrastructure Version: v3
	-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.sifassociation.org/datamodel/au/3.4" targetNamespace="http://www.sifassociation.org/datamodel/au/3.4" elementFormDefault="qualified" version="3.4.3">
  <xs:complexType name="CalendarSummaryType">
    <xs:sequence>
      <xs:element name="SchoolInfoRefId" minOccurs="0" type="IdRefType" />
      <xs:element name="SchoolYear" minOccurs="0" type="SchoolYearType" />
      <xs:element name="LocalId" minOccurs="0" type="LocalIdType" />
      <xs:element name="Description" minOccurs="0" nillable="true" type="xs:string" />
      <xs:element name="DaysInSession" minOccurs="0" type="xs:unsignedInt" />
      <xs:element name="StartDate" minOccurs="0" nillable="true" type="xs:date" />
      <xs:element name="EndDate" minOccurs="0" nillable="true" type="xs:date" />
      <xs:element name="FirstInstructionDate" minOccurs="0" nillable="true" type="xs:date" />
      <xs:element name="LastInstructionDate" minOccurs="0" nillable="true" type="xs:date" />
      <xs:element name="GraduationDate" minOccurs="0" nillable="true" type="GraduationDateType" />
      <xs:element name="InstructionalMinutes" minOccurs="0" nillable="true" type="xs:unsignedInt" />
      <xs:element name="MinutesPerDay" minOccurs="0" nillable="true" type="xs:unsignedInt" />
      <xs:element name="YearLevels" minOccurs="0" nillable="true" type="YearLevelsType" />
      <xs:element name="SIF_Metadata" minOccurs="0" nillable="true" type="SIF_MetadataType" />
      <xs:element name="SIF_ExtendedElements" minOccurs="0" nillable="true" type="SIF_ExtendedElementsType" />
    </xs:sequence>
    <xs:attribute name="RefId" use="required" type="RefIdType" />
  </xs:complexType>

  <xs:element name="CalendarSummary" type="CalendarSummaryType">
    <xs:unique name="CalendarSummaryKey1">
      <xs:selector xpath="./CalendarSummary" />
      <xs:field xpath="@RefId" />
    </xs:unique>
  </xs:element>

  <xs:complexType name="CalendarSummaryCollectionType">
    <xs:sequence>
      <xs:element name="CalendarSummary" type="CalendarSummaryType" minOccurs="0" maxOccurs="unbounded" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="CalendarSummarys" type="CalendarSummaryCollectionType" />

</xs:schema>